Subject: bug#20781: Xemacs 21.4.22 MaC OS Yosmite: (customize-option 'TeX-view-program-list) fails with error

From: Mosè Giordano <[email-masked]>
Date: Wed, 10 Jun 2015 09:43:18 +0200

Hi Uwe,

2015-06-10 8:44 GMT+02:00 Uwe Brauer <[email-masked]>:
>
> Using Xemacs 21.4.22 mule on Mac OS Yosmite, I obtain the following
> error when trying to run
> (customize-option 'TeX-view-program-list) fails with error
> However
> (customize-option 'TeX-command-list)
>
> Works!!

Why do you think this has something to do with AUCTeX?  I cannot see
what we can do to fix this bug, which I cannot reproduce with GNU
Emacs on GNU/Linux.  We have very few system dependent configurations,
I guess a system dependent bug comes from somewhere else.

Bye,
Mosè